:root {
  /* pinned */
  --success-color: #069814;
  --success-color-light: #07be1a;
  --icon-color: #cbabff;
  --icon-filter: brightness(0) saturate(100%) invert(69%) sepia(10%)
    saturate(2143%) hue-rotate(213deg) brightness(104%) contrast(102%);
  --header-bg-color: var(--primary-color-dark);
  --sidebar-bg-color: var(--menu-color);
  --bonus-card-bg-color: var(--menu-color);
  --btn-border-color: var(--accent-color);
  --btn-border-color-outline: var(--border-color);
  --btn-round: var(--round-l);
  --btn-text-color: var(--white-color);
  --btn-text-color-outline: var(--white-color);
  --table-head-bg-color: var(--table-1-color);
  --table-head-text-color: var(--text-color);
  --table-cell-bg-color: var(--bg-color);
  --table-cell-text-color: var(--text-color);
  --faq-bg-color: var(--menu-color);
  --faq-divider-color: var(--divider-color);
  --faq-border-color: var(--border-color);
  --faq-round: var(--round-base);
  --base: 1rem;
  --container-width: 1130px;
  --container-padding-x: 15px;
  --header-height: calc(var(--base) * 4);
  --sidebar-width-short: calc(var(--base) * 4);
  --sidebar-width: calc(var(--base) * 20);
  --transition-duration: 0.2s;
  --games-grid-cols: 7;
  --games-grid-cols-mobile: calc(var(--games-grid-cols) * 2);
  --new-game-card-bg-color: linear-gradient(
    180deg,
    rgba(109, 0, 216, 0),
    #47008d
  );
  --seo-content-width: 80%;
  --round-sm: calc(var(--base) * 0.5);
  --round-base: var(--base);
  --round-l: calc(var(--base) * 2);
  --font-primary: "Montserrat", sans-serif;
  --font-secondary: "Arial", sans-serif;
  --font-render-type: swap;
}

* {
  border: none;
  margin: 0;
  padding: 0;
}

*,
:after,
:before {
  box-sizing: border-box;
}

a,
a:link,
a:visited {
  color: inherit;
}

a,
a:hover,
a:link,
a:visited {
  text-decoration: none;
}

aside,
footer,
header,
main,
nav,
section {
  display: block;
}

h1,
h2,
h3,
h4,
h5,
h6,
p {
  font-size: inherit;
  font-weight: inherit;
}

ul,
ul li {
  list-style: none;
}

img {
  vertical-align: top;
}

img,
svg {
  height: auto;
  max-width: 100%;
}

address {
  font-style: normal;
}

button,
input,
select,
textarea {
  background-color: transparent;
  color: inherit;
  font-family: inherit;
  font-size: inherit;
}

input::-ms-clear {
  display: none;
}

button,
input[type="submit"] {
  background-color: transparent;
  background: none;
  box-shadow: none;
  cursor: pointer;
  display: inline-block;
}

button:active,
button:focus,
input:active,
input:focus {
  outline: none;
}

button::-moz-focus-inner {
  border: 0;
  padding: 0;
}

label {
  cursor: pointer;
}

legend {
  display: block;
}

body,
html {
  scroll-behavior: smooth;
  scroll-margin-top: 5rem;
}

html {
  font-size: 100%;
}

body {
  background-color: var(--main-theme-color);
  color: var(--text-color);
  font-family: var(--font-primary);
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none;
}

@media screen and (max-width: 1024px) {
  .casino-winner-8qi6k3 {
    display: none;
  }
}

@media screen and (min-width: 1025px) {
  .casino-winner-sod1ac {
    display: none;
  }
}

.casino-winner-9sx5sa {
  background: var(--menu-color);
  border-radius: var(--border-radius-sm);
}

.casino-winner-fqb0u5 {
  overflow-y: hidden;
}

.casino-winner-i8j9cp {
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.239), 0 0 1px 0 rgba(0, 0, 0, 0.322);
}

h1,
h2,
h3,
h4 {
  line-height: 120%;
}

p {
  line-height: 140%;
}

h1 {
  font-size: 3rem;
}

@media screen and (max-width: 992px) {
  h1 {
    font-size: 2.5rem;
  }
}

@media screen and (max-width: 576px) {
  h1 {
    font-size: 2rem;
  }
}

h2 {
  font-size: 2.25rem;
}

@media screen and (max-width: 992px) {
  h2 {
    font-size: 2rem;
  }
}

@media screen and (max-width: 576px) {
  h2 {
    font-size: 1.8rem;
  }
}

h3 {
  font-size: 1.6rem;
}

@media screen and (max-width: 992px) {
  h3 {
    font-size: 1.5rem;
  }
}

@media screen and (max-width: 576px) {
  h3 {
    font-size: 1.2rem;
  }
}

p {
  font-size: 1rem;
}

@media screen and (max-width: 992px) {
  p {
    font-size: 1rem;
  }
}

@media screen and (max-width: 576px) {
  p {
    font-size: 1rem;
  }
}

.casino-winner-u68qfx {
  margin-left: auto;
  margin-right: auto;
  max-width: 1414px;
  padding: 0 15px;
  width: 100%;
}

@media screen and (max-width: 768px) {
  .casino-winner-u68qfx {
    max-width: 100%;
  }
}

.casino-winner-tevjkv,
body,
html {
  height: 100%;
}

.casino-winner-ssraz4 {
  bottom: 0;
  height: 100%;
  left: 0;
  max-width: var(--sidebar-width-short);
  position: fixed;
  top: 0;
  transform: scaleX(1);
  transition: 0.25s;
  width: 100%;
  will-change: transform;
  z-index: 900;
}

.casino-winner-ssraz4.casino-winner-uzhrwk {
  display: block;
  max-width: var(--sidebar-width);
  transform: scaleX(var(--sidebar-width));
}

.casino-winner-6sgrae {
  display: flex;
  flex-direction: column;
  height: 100%;
  margin-left: var(--sidebar-width-short);
  max-width: calc(100% - var(--sidebar-width-short));
  transition: 0.25s;
  width: 100%;
}

.casino-winner-6sgrae.casino-winner-uzhrwk {
  margin-left: var(--sidebar-width);
  max-width: calc(100% - var(--sidebar-width));
}

.casino-winner-c1r668 {
  height: var(--header-height);
  left: 0;
  margin-left: var(--sidebar-width-short);
  max-width: calc(100% - var(--sidebar-width-short));
  position: fixed;
  right: 0;
  top: 0;
  transition: transform 0.25s;
  width: 100%;
  will-change: transform;
  z-index: 900;
}

.casino-winner-c1r668.casino-winner-uzhrwk {
  margin-left: var(--sidebar-width);
  max-width: calc(100% - var(--sidebar-width));
  transform: scaleX(calc(100% - var(--sidebar-width)));
}

.casino-winner-c1r668.casino-winner-uzhrwk .casino-winner-gdradb {
  display: none;
}

.casino-winner-405w0u {
  padding-top: calc(var(--header-height) + 1rem);
}

@media screen and (max-width: 1024px) {
  .casino-winner-c1r668,
  .casino-winner-6sgrae {
    margin-left: 0;
    max-width: 100%;
  }
}

.casino-winner-fp90km {
  background: var(--sidebar-bg-color);
  display: block;
}

.casino-winner-fp90km.casino-winner-uzhrwk .casino-winner-gdradb {
  display: inline-block;
}

.casino-winner-fp90km.casino-winner-uzhrwk .casino-winner-jq9nk9 {
  display: flex;
}

.casino-winner-fp90km.casino-winner-uzhrwk .casino-winner-wvdz40 {
  transform: translateY(0);
  visibility: visible;
}

.casino-winner-rexip9 {
  align-items: center;
  background: var(--fh-bg-color);
  display: flex;
  height: var(--header-height);
  max-height: var(--header-height);
}

.casino-winner-fp90km .casino-winner-gdradb {
  display: none;
  margin: 0 auto;
  transform: translateX(calc(var(--header-height) * -1 / 2));
}

.casino-winner-jq9nk9 {
  display: none;
  flex-direction: column;
  height: 90%;
  justify-content: space-between;
  max-height: 90%;
  overflow-y: scroll;
  padding: 1rem 0.5rem;
}

.casino-winner-jq9nk9::-webkit-scrollbar {
  width: 0;
}

.casino-winner-nzq5mb {
  align-items: center;
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  margin: 1rem 0;
  padding: 0 0.5rem;
}

.casino-winner-nzq5mb.casino-winner-uzhrwk {
  display: none;
}

.casino-winner-04h9s1 {
  filter: var(--button-text-color);

  max-width: 1.5rem;
  min-width: 1.5rem;
}

.casino-winner-432trj {
  align-items: center;
  aspect-ratio: 1/1;
  background: transparent;
  border-radius: var(--round-sm);
  display: flex;
  height: auto;
  justify-content: center;
  transition: var(--transition-duration);
  width: 3rem;
}

.casino-winner-876lgj {
  max-width: 40px;
}

.casino-winner-2vq6gw {
  display: inline-flex;
  justify-content: center;
  padding: 5px 0;
  width: 100%;
}

.casino-winner-2vq6gw svg {
  color: var(--success-color-light);
}

.casino-winner-rxzoza {
  border-bottom: 1px solid var(--divider-color);
}

.casino-winner-zg0sdg {
  border-top: 1px solid var(--divider-color);
}

@media (any-hover: hover) {
  .casino-winner-432trj:hover {
    background: var(--menu-color);
  }
}

@media screen and (max-width: 1024px) {
  .casino-winner-fp90km {
    display: none;
  }
  .casino-winner-fp90km:after {
    background: var(rgba(0, 0, 0, 0.523) city);
    content: "";
    height: 100%;
    left: var(--sidebar-width);
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 900;
  }
}

.casino-winner-lbi1pg {
  align-items: center;
  background: var(--button-bg-color);
  border-radius: 5px;
  display: inline-block;
  display: inline-flex;
  gap: 0.5rem;
  margin-top: 1rem;
  padding: 0.5rem;
  width: 100%;
}

.casino-winner-5uaa2i {
  max-width: 40px;
}

.casino-winner-8qsxgg {
  font-size: 0.75rem;
  font-weight: 700;
}

.casino-winner-pr5673 {
  background: var(--fh-bg-color);
}

.casino-winner-1e4ku1,
.casino-winner-35s0c6 {
  align-items: center;
  display: flex;
}

.casino-winner-1e4ku1 {
  gap: 0.5rem;
}

.casino-winner-35s0c6 {
  gap: 2rem;
  height: 100%;
  justify-content: space-between;
}

.casino-winner-pr5673 .casino-winner-gdradb {
  margin-right: 2rem;
}

@media (max-width: 768px) {
  .casino-winner-35s0c6 {
    gap: 0rem;
    padding: 0;
  }

  .casino-winner-pr5673 .casino-winner-gdradb {
    margin-right: 0rem;
  }
}

@media screen and (max-width: 768px) {
  .casino-winner-pr5673 .casino-winner-buf57l {
    display: none;
  }
  .casino-winner-gm2mfd {
    font-size: 0.casino-winner-1qm70s !important;
  }
  .casino-winner-pr5673 .casino-winner-gdradb {
    max-width: 100px;
  }
}

.casino-winner-g673ch svg {
  color: var(--icon-color);
}

@media screen and (max-width: 768px) {
  .casino-winner-g673ch {
    display: none;
  }
}

.casino-winner-gdradb {
  display: inline-block;
  max-width: 125px;
}

.casino-winner-qw50jl {
  width: 100%;
}

.casino-winner-wvdz40 {
  transform: translateY(10%);
  transition-delay: 10s;
  visibility: hidden;
}

.casino-winner-hl1y19 {
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  margin-bottom: 0.5rem;
}

.casino-winner-w21a6h,
.casino-winner-fi5h8r {
  cursor: pointer;
  background: var(--border-color);
  border-radius: 6px;
  transition: var(--transition-duration);
}

.casino-winner-w21a6h {
  align-items: center;
  display: flex;
  font-size: 0.75rem;
  font-weight: 700;
  gap: 0.5rem;
  overflow: hidden;
  padding: 5px 0.5rem;
  position: relative;
}

.casino-winner-w21a6h:before {
  background: var(--decor-gradient);
  content: "";
  filter: blur(30px);
  height: 120px;
  left: -15px;
  opacity: 0.7;
  position: absolute;
  top: -80px;
  width: 120px;
  z-index: 1;
}

.casino-winner-r4rrg4 {
  font-size: 0.875rem;
  justify-content: center;
}

.casino-winner-spwwad,
.casino-winner-e0pa83 {
  position: relative;
  z-index: 2;
}

.casino-winner-spwwad {
  max-width: 40px;
}

.casino-winner-cjofmh {
  display: grid;
  gap: 5px;
  grid-template-columns: repeat(2, minmax(0, 1fr));
  margin-bottom: 1rem;
}

.casino-winner-de2fbx:last-child:nth-child(odd) {
  grid-column: 1/-1;
}

.casino-winner-tpksec {
  display: flex;
  flex-direction: column;
  gap: 5px;
  margin-bottom: 1rem;
}

.casino-winner-fi5h8r {
  padding: 0.5rem;
}

.casino-winner-roc1ny {
  filter: var(--button-text-color);
  max-width: 1.25rem;
}

@media (any-hover: hover) {
  .casino-winner-w21a6h:hover,
  .casino-winner-fi5h8r:hover {
    background: var(--border-color);
  }
}

.casino-winner-lq1eff {
  align-items: center;
  background: var(--button-bg-color);
  border: 2px solid var(--border-color);
  border-radius: var(--btn-round);
  display: inline-flex;
  font-weight: 600;
  gap: 5px;
  justify-content: center;
  padding: 6px 10px;
  text-align: center;
  transition: var(--transition-duration);
  cursor: pointer;
}

.casino-winner-2ivpqc {
  color: var(--button-text-color);
}

.casino-winner-guxnki {
  /* background: transparent; */
  border-color: var(--btn-border-color-outline);
}

.casino-winner-guxnki .casino-winner-2ivpqc {
  color: var(--button-text-color);
}

.casino-winner-9zttjy {
  padding: 0.casino-winner-49oopr 0.625em;
  width: 100%;
}

.casino-winner-39wvcp {
  font-size: 0.875rem;
}

.casino-winner-ldnfpz {
  background: var(--success-color);
  border-color: var(--success-color);
}

.casino-winner-ldnfpz .casino-winner-2ivpqc,
.casino-winner-ldnfpz svg {
  color: var(--button-text-color);
}

.casino-winner-er4pe0 svg {
  color: var(--btn-text-color);
}

@media (any-hover: hover) {
  .casino-winner-lq1eff:hover {
    background: var(--button-bg-hover);
    border-color: var(--button-bg-hover);
  }
  .casino-winner-guxnki:hover {
    background: var(--btn-border-color-outline);
    border-color: var(--btn-border-color-outline);
  }
  .casino-winner-ldnfpz:hover {
    background: var(--success-color-light);
    border-color: var(--success-color-light);
  }
}

.casino-winner-nczt6b {
  margin-left: 10px;
  margin-right: 5px;
  transform: scaleX(-1);
}

.casino-winner-buf57l {
  background: var(--border-color);
  display: inline-flex;
}

.casino-winner-buf57l,
.casino-winner-8zr21b {
  border-radius: var(--round-l);
}

.casino-winner-8zr21b {
  align-items: center;
  display: flex;
  font-size: 0.75rem;
  font-weight: 600;
  gap: 5px;
  padding: 0.4rem;
}

.casino-winner-8zr21b span,
.casino-winner-8zr21b svg {
  color: var(--icon-color);
  transition: var(--transition-duration);
}

.casino-winner-efwrrp {
  background: var(--button-bg-color);
}

.casino-winner-efwrrp span,
.casino-winner-efwrrp svg {
  color: var(--button-text-color);
}

.casino-winner-hsj1jv {
  display: none;
  height: 0;
  margin: 0.casino-winner-whoor5 0 1rem;
  width: 0;
}

.casino-winner-hsj1jv .casino-winner-8zr21b {
  flex: 1 1 50%;
  justify-content: center;
}

@media screen and (max-width: 768px) {
  .casino-winner-hsj1jv {
    display: inline-flex;
    height: auto;
    width: 100%;
    margin-bottom: 15px;
  }
}

@media (any-hover: hover) {
  .casino-winner-8zr21b:hover span,
  .casino-winner-8zr21b:hover svg {
    color: var(--text-color);
  }
}

.casino-winner-3up67n {
  height: 200px;
  min-height: 175px;
  overflow-y: hidden;
}

.casino-winner-0ihyiq,
.casino-winner-dr7lk4 {
  height: 100%;
}

.casino-winner-0ihyiq {
  overflow-x: auto;
}

.casino-winner-0ihyiq::-webkit-scrollbar {
  width: 0;
}

.casino-winner-dr7lk4 {
  display: flex;
  gap: 0.5rem;
  width: auto;
}

.casino-winner-qtp8d4 {
  flex: 1 0 33%;
  max-width: 33%;
}

@media screen and (max-width: 1024px) {
  .casino-winner-3up67n {
    height: auto;
  }
}

@media screen and (max-width: 768px) {
  .casino-winner-3up67n {
    height: auto;
    min-height: auto;
  }
  .casino-winner-qtp8d4 {
    flex: 1 0 100%;
  }
}

.casino-winner-eg7rcx {
  background: var(--bonus-card-bg-color);
  border-radius: var(--round-base);
  display: inline-block;
  height: 100%;
  overflow-y: hidden;
  position: relative;
}

.casino-winner-7gdaff {
  align-items: flex-start;
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  height: 100%;
  inset: 0;
  justify-content: space-between;
  padding: 0.75rem;
  position: absolute;
  width: 100%;
}

@media (max-width: 1026px) {
  .casino-winner-7gdaff {
    gap: 0;
  }
}

.casino-winner-nv0jff {
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}

@media (max-width: 768px) {
  .casino-winner-nv0jff {
    height: 150px !important;
  }
}

.casino-winner-e4gbtc {
  background: var(--button-bg-color);
  border-radius: var(--round-sm);
  color: var(--button-text-color);
  font-size: 0.75rem;
  font-weight: 700;
  padding: 5px 0.5rem;
  text-transform: uppercase;
}

.casino-winner-6mwwbq {
  color: var(--text-color);
}

.casino-winner-4sfiq9 {
  font-size: 1rem;
  font-weight: 900;
  max-width: 200px;
}

@media (max-width: 1026px) {
  .casino-winner-4sfiq9 {
    font-size: 16px;
  }
}

.casino-winner-lvdy9i {
  font-weight: 600;
}

@media screen and (max-width: 1024px) {
  .casino-winner-eg7rcx {
    height: 175px;
  }
}

@media screen and (max-width: 768px) {
  .casino-winner-eg7rcx {
    flex: 1 0 90%;
    height: auto;
    max-width: 900px;
    min-height: 190px;
  }
  .casino-winner-e4gbtc {
    font-size: 0.675rem;
    padding: 5px;
  }
}

.casino-winner-ojpkev {
  display: flex;
  gap: 1rem;
}

@media (any-hover: hover) {
  .casino-winner-dkaxll:hover .casino-winner-lk7l2s {
    color: var(--accent-color);
  }
}

.casino-winner-3sjqko {
  text-align: center;
}

.casino-winner-2rp0ty {
  margin: 2rem 0;
}

.casino-winner-roq8k0 {
  align-items: center;
  display: flex;
  gap: 1rem;
  justify-content: space-between;
  margin-bottom: 1rem;
}

.casino-winner-ndi7lo {
  font-size: 2rem;
  font-weight: 700;
}

.casino-winner-zkjtkx {
  overflow-x: auto;
}

.casino-winner-zkjtkx::-webkit-scrollbar {
  width: 0;
}

.casino-winner-9l0kyh {
  display: grid;
  gap: 1rem;
  grid-template-columns: repeat(var(--games-grid-cols), minmax(0, 1fr));
}

@media screen and (max-width: 768px) {
  .casino-winner-9l0kyh {
    gap: 0.5rem;
    grid-template-columns: repeat(
      var(--games-grid-cols-mobile),
      minmax(120px, 1fr)
    );
  }
  .casino-winner-ndi7lo {
    font-size: 1.25rem;
  }
}

.casino-winner-p0t6o1 {
  display: inline-flex;
  flex-direction: column;
  max-width: 208px;
}

.casino-winner-b29qio {
  aspect-ratio: 1/1;
  background: var(--menu-color);
  border-radius: var(--round-base);
  margin-bottom: 0.5rem;
  overflow: hidden;
  position: relative;
}

.casino-winner-cjd8tb {
  -o-object-fit: cover;
  object-fit: cover;
}

.casino-winner-62ufc8,
.casino-winner-cjd8tb {
  height: 100%;
  transition: var(--transition-duration);
  width: 100%;
}

.casino-winner-62ufc8 {
  align-items: center;
  background: var(rgba(0, 0, 0, 0.523) city);
  display: flex;
  inset: 0;
  justify-content: center;
  opacity: 0;
  position: absolute;
}

.casino-winner-ngoptm {
  display: -moz-box;
  display: -webkit-box;
  font-size: 0.875rem;
  font-weight: 700;
  max-width: 100%;
  overflow: hidden;
  text-overflow: ellipsis;
  text-transform: uppercase;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  line-clamp: 2;
  box-orient: vertical;
  color: #fff;
  margin-bottom: 5px;
  white-space: wrap;
}

.casino-winner-o0knej {
  color: var(--text-color-label);
  font-size: 0.75rem;
  font-weight: 500;
}

.casino-winner-co1vut {
  padding: 0.5rem;
}

.casino-winner-7xp6dz {
  border-radius: var(--round-base);
  max-height: 235px;
  max-width: 175px;
  overflow: hidden;
  position: relative;
}

.casino-winner-7xp6dz .casino-winner-cjd8tb {
  height: 100%;
  max-height: 235px;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}

.casino-winner-7xp6dz .casino-winner-5q1rt3 {
  background: var(--new-game-card-bg-color);
  bottom: 0;
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  left: 0;
  padding: 0.5rem;
  position: absolute;
  right: 0;
  text-align: center;
  width: 100%;
}

.casino-winner-7xp6dz .casino-winner-o0knej {
  color: var(--white-color);
  font-size: 0.75rem;
  font-weight: 700;
  opacity: 0.5;
  overflow-x: hidden;
  text-overflow: ellipsis;
  text-transform: uppercase;
  white-space: nowrap;
}

.casino-winner-7xp6dz .casino-winner-b29qio {
  height: 100%;
  margin-bottom: 0;
  max-height: 235px;
  max-width: 175px;
  width: 100%;
}

.casino-winner-7xp6dz .casino-winner-62ufc8 {
  display: none;
}

@media (any-hover: hover) {
  .casino-winner-p0t6o1:hover .casino-winner-62ufc8 {
    opacity: 1;
  }
  .casino-winner-p0t6o1:hover .casino-winner-cjd8tb {
    transform: scale(1.1);
    will-change: transform;
  }
}

.casino-winner-xlht9g {
  padding: 2rem 0;
}

.casino-winner-oveze4 {
  border-bottom: 1px solid var(--divider-color);
  display: flex;
  flex-wrap: wrap;
  gap: 2rem;
  justify-content: space-between;
  padding-bottom: 2.5rem;
}

.casino-winner-vs9i2d {
  display: grid;
  gap: 1.5rem;
  grid-template-columns: repeat(3, minmax(0, 1fr));
}

.casino-winner-896ww8 {
  font-size: 0.75rem;
  font-weight: 600;
}

.casino-winner-kpx6sl {
  color: var(--footer-text-color);
}

.casino-winner-ydyfxu {
  font-size: 1.25rem;
  font-weight: 600;
}

.casino-winner-6so6as {
  color: var(--footer-text-color);
  margin-bottom: 1rem;
}

.casino-winner-9rbs8v {
  align-items: center;
  display: inline-flex;
  font-weight: 600;
  gap: 5px;
}

.casino-winner-0ys0q6 {
  transition: var(--transition-duration);
}

.casino-winner-st991a {
  align-items: center;
  display: flex;
  gap: 1rem;
  margin: 1rem 0;
}

.casino-winner-xlht9g .casino-winner-lbi1pg {
  margin-top: 0;
  max-width: 150px;
}

@media (any-hover: hover) {
  .casino-winner-9rbs8v:hover .casino-winner-0ys0q6 {
    color: var(--footer-text-color);
  }
}

@media screen and (max-width: 768px) {
  .casino-winner-st991a {
    justify-content: center;
    flex-direction: column;
  }
}

.casino-winner-ap2f9f {
  margin-bottom: 2rem;
  -webkit-user-select: text;
  -moz-user-select: text;
  user-select: text;
}

.casino-winner-ahfoij {
  margin: 0 auto;
  max-width: var(--seo-content-width);
}

.casino-winner-ahfoij p img {
  display: block;
  margin: 0 auto;
}

.casino-winner-ahfoij table {
  width: 100% !important;
  margin-top:5px;
  margin-bottom:5px;
}

.casino-winner-ap2f9f h1,
.casino-winner-ap2f9f h2,
.casino-winner-ap2f9f h3,
.casino-winner-ap2f9f h4,
.casino-winner-ap2f9f h5,
.casino-winner-ap2f9f h6 {
  font-weight: 700;
}

.casino-winner-ap2f9f h1,
.casino-winner-ap2f9f h2 {
  margin-top: 2rem;
}

.casino-winner-ap2f9f h3,
.casino-winner-ap2f9f h4 {
  margin-top: 1rem;
}

.casino-winner-ap2f9f ol li,
.casino-winner-ap2f9f p,
.casino-winner-ap2f9f ul li {
  color: var(--text-color);
}

.casino-winner-ap2f9f p {
  margin-top: 1rem;
}

.casino-winner-ap2f9f li {
  margin-left: 2.5rem;
  margin-top: 0.5rem;
}

.casino-winner-ap2f9f ol li,
.casino-winner-ap2f9f ul li {
  font-size: 1rem;
}

.casino-winner-ap2f9f ul li {
  list-style-type: disc;
}

.casino-winner-ap2f9f .casino-winner-dh9gxz {
  max-width: 100%;
  overflow-x: scroll;
}

.casino-winner-ap2f9f .casino-winner-dh9gxz::-webkit-scrollbar {
  height: 5px;
}

.casino-winner-ap2f9f .casino-winner-dh9gxz::-webkit-scrollbar-thumb {
  background-color: var(--menu-color);
  border-radius: 20px;
}

.casino-winner-ap2f9f .casino-winner-dh9gxz::-webkit-scrollbar-track {
  background: transparent;
}

.casino-winner-ap2f9f table,
.casino-winner-ap2f9f td,
.casino-winner-ap2f9f th {
  border: 2px solid var(--border-color);
  border-collapse: collapse;
}

.casino-winner-ap2f9f table {
  margin: 1rem 0;
}

.casino-winner-ap2f9f thead td,
.casino-winner-ap2f9f thead th {
  background: var(--table-head-bg-color);
  color: var(--table-head-text-color);
  padding: 0.5rem;
}

.casino-winner-ap2f9f tbody td {
  background: var(--table-cell-bg-color);
  color: var(--table-cell-text-color);
}

.casino-winner-ap2f9f td {
  padding: 1rem 2rem 1rem 1rem;
  text-align: center;
}

.casino-winner-ap2f9f th {
  padding: 1rem 4rem 1rem 1rem;
}

@media (max-width: 768px) {
  .casino-winner-ap2f9f th,
  td {
    padding: 5px !important;
    font-size: 12px;
  }
}

.casino-winner-ap2f9f img {
  display: inline-block;
  margin: 1rem 0;
}

.casino-winner-ap2f9f .casino-winner-p0t6o1 img,
.casino-winner-ap2f9f .casino-winner-3yidg1 img {
  margin: 0;
}

.casino-winner-ap2f9f .casino-winner-p0t6o1 {
  border: 2px solid var(--menu-color);
  border-radius: var(--round-base);
  overflow-x: hidden;
}

.casino-winner-ap2f9f .casino-winner-5q1rt3 {
  padding: 0.5rem;
}

.casino-winner-ap2f9f .casino-winner-ngoptm {
  color: var(--text-color);
}

.casino-winner-ap2f9f .casino-winner-3yidg1 {
  align-items: center;
  background: var(--bonus-card-bg-color);
  border-radius: var(--round-base);
  display: flex;
  flex-direction: row-reverse;
  justify-content: space-between;
  max-height: 400px;
  min-width: 200px;
  overflow-y: hidden;
  width: 60%;
}

.casino-winner-ap2f9f .casino-winner-2fh2zt {
  display: flex;
  justify-content: center;
  margin: 1rem 0;
}

.casino-winner-ap2f9f .casino-winner-3yidg1 img {
  flex: 1 1 50%;
  height: auto;
  min-height: 150px;
}

.casino-winner-ap2f9f .casino-winner-q46q8l {
  height: 100%;
  min-width: 160px;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}

.casino-winner-ap2f9f .casino-winner-jsx6q5 {
  flex: 1 1 30%;
  padding: 1rem;
}

.casino-winner-ap2f9f .casino-winner-fylrrp {
  color: var(--text-color);
  font-weight: 700;
}

.casino-winner-ap2f9f .casino-winner-74i6pb {
  color: var(--text-color);
  font-weight: 600;
}

.casino-winner-ap2f9f .casino-winner-9cbheo {
  color: var(--button-text-color);
}

@media screen and (max-width: 768px) {
  .casino-winner-ap2f9f .casino-winner-3yidg1 {
    align-items: flex-start;
    flex-direction: column;
    width: 100%;
  }
  .casino-winner-ap2f9f .casino-winner-74i6pb {
    font-size: 1rem;
  }
  .casino-winner-ap2f9f .casino-winner-fylrrp {
    font-size: 0.875rem;
  }
  .casino-winner-ap2f9f .casino-winner-3yidg1 img {
    flex: 1 1 auto;
  }
}

.casino-winner-ap2f9f .casino-winner-lq1eff {
  margin: 0.casino-winner-wx4d8v 0;
}

@media screen and (max-width: 1024px) {
  .casino-winner-ap2f9f,
  .casino-winner-ap2f9f .casino-winner-9zahz1,
  .casino-winner-ahfoij {
    max-width: 100vw;
  }
}

@media screen and (max-width: 768px) {
  .casino-winner-ap2f9f ol li,
  .casino-winner-ap2f9f ul li {
    font-size: 1rem;
  }
}

.casino-winner-d6aa4i {
  color: var(--text-color);
  text-align: center;
}

.casino-winner-76s3si {
  margin: 2rem 0;
}

.casino-winner-wyoe10,
.casino-winner-g3ojmb {
  margin-bottom: 1rem;
}

.casino-winner-wyoe10 {
  background: var(--faq-bg-color);
  border: 1px solid var(--faq-border-color);
  border-radius: var(--faq-round);
  cursor: pointer;
  display: inline-flex;
  flex-direction: column;
  height: auto;
  padding: 1rem 1rem 0.5rem;
  width: 100%;
}

.casino-winner-wyoe10.casino-winner-uzhrwk .casino-winner-z9eyy8 {
  display: block;
}

.casino-winner-wyoe10.casino-winner-uzhrwk .casino-winner-rwx8l4 {
  transform: rotate(45deg);
}

.casino-winner-tdhbqh {
  align-items: flex-start;
  border-bottom: 1px solid var(--faq-divider-color);
  display: flex;
  gap: 1rem;
  justify-content: space-between;
  padding-bottom: 0.5rem;
}

.casino-winner-rwx8l4 {
  height: 1.5rem;
  min-width: 1.5rem;
  transition: 0.2s;
  will-change: transform;
}

.casino-winner-z9eyy8 {
  display: none;
  padding-top: 1rem;
}

.casino-winner-gv41lr {
  align-items: center;
  aspect-ratio: 1/1;
  display: inline-flex;
  height: auto;
  justify-content: center;
  max-height: 100%;
  width: 4rem;
}

.casino-winner-gv41lr.casino-winner-uzhrwk {
  transform: scaleX(-1);
}

.casino-winner-8cg88t {
  color: var(--icon-color);
}

@media screen and (min-width: 1025px) {
  .casino-winner-72eypq {
    display: none;
  }
}

h1,
h2,
h3,
h4,
h5,
h6 {
  color: var(--title-color);
}

.casino-winner-zrwjfs {
  display: flex;
  align-items: center;
}

.casino-winner-zrwjfs a {
  margin: 0 10px;
}

/* social */

.casino-winner-hxk7fg {
  display: flex;
  align-items: center;
  list-style: none;
  margin: 0 -7px 48px;
  padding: 0;
}

@media only screen and (max-width: 767px) {
  .casino-winner-hxk7fg {
    flex-wrap: wrap;
  }
}

.casino-winner-hxk7fg li {
  display: flex;
  margin: 0 7px;
}

.casino-winner-hxk7fg li svg {
  transition: 0.casino-winner-0t6adn ease-in-out;
}

@media only screen and (min-width: 1025px) {
  .casino-winner-hxk7fg li:hover svg {
    transform: scale(1.2);
  }
}

/* faq */

.casino-winner-ixa660 {
  margin-bottom: 2rem;
  -webkit-user-select: text;
  -moz-user-select: text;
  user-select: text;
}

.casino-winner-vzbbb1 {
  margin-left: auto;
  margin-right: auto;
  max-width: 1414px;
  padding: 0 15px;
  width: 100%;
}

@media screen and (max-width: 768px) {
  .casino-winner-vzbbb1 {
    max-width: 100%;
  }
}

.casino-winner-fw7p5z {
  margin: 0 auto;
  max-width: var(--seo-content-width);
}

.casino-winner-fw7p5z h2 {
  margin-bottom: 20px;
}

@media screen and (max-width: 1024px) {
  .casino-winner-ixa660,
  .casino-winner-fw7p5z {
    max-width: 100vw;
  }
}

.casino-winner-ogj2uo {
  margin-bottom: 10px;
  border-radius: 12px;
  overflow: hidden;
  border: 1px solid var(--border-color);
  user-select: none;
}

.casino-winner-6q3i5m {
  color: var(--text-color);
  width: 100%;
  text-align: left;
  padding: 15px 20px;
  font-size: 20px;
  font-weight: 500;
  background: var(--table-1-color);
  border: none;
  outline: none;
  cursor: pointer;
  transition: background 0.casino-winner-gl15mx ease;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.casino-winner-6q3i5m::after {
  content: "+";
  font-weight: bold;
  transition: transform 0.casino-winner-gl15mx ease;
}

.casino-winner-ogj2uo.casino-winner-xzdh37 .casino-winner-6q3i5m::after {
  transform: rotate(45deg);
}

.casino-winner-soq4f6 {
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.casino-winner-0t6adn ease, padding 0.casino-winner-0t6adn ease;
  padding: 0 20px;
  background: var(--table-2-color);
}

.casino-winner-ogj2uo.casino-winner-xzdh37 .casino-winner-soq4f6 {
  max-height: 100%;
  padding: 15px 20px;
}

/* review */

.casino-winner-x0f2ju {
  margin: 25px 0;
}

.casino-winner-eok055 > input:not(:checked) ~ label:hover,
.casino-winner-eok055 > input:not(:checked) ~ label:hover ~ label {
  background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg xmlns='http://www.casino-winner-ihj283.org/2000/svg' width='126.729' height='126.73'%3e%3cpath fill='%23d8b11e' d='M121.casino-winner-lqc99a 44.casino-winner-7r7skp.casino-winner-g9hst2.casino-winner-fx9heb.casino-winner-8jp57x.casino-winner-n132a7.casino-winner-6iduy1.casino-winner-2xo66k.casino-winner-fid48r.casino-winner-6rqic1.casino-winner-4ci6m9.casino-winner-usahet.casino-winner-czblm7 0l-12.casino-winner-lj9zo4 30.casino-winner-wn5usx.casino-winner-muxyhg 2.casino-winner-83ornp.casino-winner-muxyhg 3.casino-winner-ccn2ax 3.casino-winner-isepwr.casino-winner-9z2h6d 3.casino-winner-u5m7hr.casino-winner-dggr49.casino-winner-zms969.casino-winner-sirdbq 7-3.casino-winner-lj9zo4 10.casino-winner-x2crjp.casino-winner-sirdbq 23.casino-winner-geoihc.casino-winner-q7rajp 1.casino-winner-oa1dvt 2.casino-winner-lj9zo4 3.casino-winner-q7rajp 1.casino-winner-9z2h6d 5.casino-winner-y8iedj.casino-winner-9z2h6d 32.casino-winner-4wmrop.casino-winner-dggr49 5.casino-winner-czblm7 4.casino-winner-sirdbq 9.casino-winner-sirdbq 8.casino-winner-9z2h6d 6.casino-winner-jb7go9.casino-winner-7qwu0k.casino-winner-2q06e3.casino-winner-zy6lx0.casino-winner-del3r0 4.casino-winner-k71tdx.casino-winner-del3r0 6.casino-winner-del3r0 0l29.casino-winner-czblm7 17.casino-winner-ys8q2h.casino-winner-3c13je 2.casino-winner-4nvec2 10.casino-winner-nylxf8.casino-winner-lj9zo4 8.casino-winner-os8xgy.casino-winner-3zxoll.casino-winner-saubjs.casino-winner-i1t9il.casino-winner-ednx4d.casino-winner-dggr49.casino-winner-n132a7.casino-winner-lj9zo4 1.casino-winner-ewc7al.casino-winner-i9ghc3.casino-winner-wl6khi.casino-winner-sn6h1g.casino-winner-olzbrl.casino-winner-oa1dvt 1.casino-winner-gphktr.casino-winner-rwgd9j.5z'/%3e%3c/svg%3e");
}

.casino-winner-1lwrsn {
  display: flex;
  align-items: stretch;
  flex-wrap: wrap;
  margin: 0 -10px;
  gap: 20px 0;
  margin-top: 50px;
}

@media only screen and (max-width: 767px) {
  .casino-winner-1lwrsn {
    gap: 16px 0;
  }
}

.casino-winner-yy99vf {
  max-width: calc(33.33333% - 20px);
  width: 100%;
  flex-basis: calc(33.33333% - 20px);
  border-radius: 10px;
  padding: 24px;
  margin: 0 10px;
  background: var(--border-color);
}

.casino-winner-yy99vf.casino-winner-18sgv9 {
  display: block;
}

.casino-winner-yy99vf.casino-winner-5076d8 {
  display: none;
}

@media only screen and (max-width: 767px) {
  .casino-winner-yy99vf {
    max-width: 100%;
    flex-basis: auto;
    padding: 16px;
  }
}

.casino-winner-ywky5c {
  display: flex;
  align-items: center;
  margin-bottom: 14px;
}

.casino-winner-x6clps {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  background: #c2c0ce;
  border-radius: 50%;
  width: 44px;
  height: 44px;
  flex-shrink: 0;
  font-weight: 700;
  font-size: 20px;
  line-height: 140%;
  margin-right: 10px;
  color: var(--fh-bg-color);
}

.casino-winner-jjqhzn {
  content: "";
  position: absolute;
  right: -3px;
  bottom: -3px;
  border-radius: 50%;
  padding: 1px;
  width: 18px;
  height: 18px;
  background-color: var(--fh-bg-color);
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
}

.casino-winner-hu0pok small {
  font-size: 14px;
  display: block;
  color: var(--text-color);
}

.casino-winner-hu0pok span {
  font-weight: 600;
  font-size: 16px;
  display: block;
  color: var(--text-color);
}

.casino-winner-yem2be {
  font-size: 16px;
  line-height: 140%;
}

.casino-winner-xdo978 {
  width: 88px;
  height: 16px;
  margin-bottom: 14px;
}

.casino-winner-xdo978 .casino-winner-alm6om {
  fill: #c2c0ce;
}

.casino-winner-xdo978 [rating="1"] .casino-winner-alm6om:not(:nth-child(n + 2)) {
  fill: #ffbe16;
}

.casino-winner-xdo978 [rating="2"] .casino-winner-alm6om:not(:nth-child(n + 3)) {
  fill: #ffbe16;
}

.casino-winner-xdo978 [rating="3"] .casino-winner-alm6om:not(:nth-child(n + 4)) {
  fill: #ffbe16;
}

.casino-winner-xdo978 [rating="4"] .casino-winner-alm6om:not(:nth-child(n + 5)) {
  fill: #ffbe16;
}

.casino-winner-xdo978 [rating="5"] .casino-winner-alm6om:not(:nth-child(n + 6)) {
  fill: #ffbe16;
}

review-send {
  padding: 16px;
  border: 1px solid var(--border-color);
  border-radius: 12px;
  background: var(--fh-bg-color);
  font-family: sans-serif;
}

.casino-winner-yxnkf8 textarea {
  width: 100%;
  height: 80px;
  padding: 8px;
  border-radius: 8px;
  border: 1px solid var(--border-color);
  resize: none;
  box-sizing: border-box;
  font-size: 18px;
}

.casino-winner-yxnkf8 button {
  margin-top: 10px;
  padding: 8px 16px;
  background: var(--button-bg-color);
  color: #fff;
  border: none;
  border-radius: 8px;
  cursor: pointer;
}

@media (max-width: 576px) {
  table {
    word-break: break-word;
  }
}

.casino-winner-p02qo3 {
  text-align: center;
  color: var(--success-color);
}

.casino-winner-la5qm9 {
  display: flex;
  align-items: center;
  justify-content: center;
  max-width: 350px;
  width: 100%;
  height: 60px;
  font-size: 18px;
  font-weight: 600;
  color: var(--button-text-color);
  cursor: pointer;
  text-align: center;
  border-radius: 6px;
  text-decoration: none;
  background: var(--button-bg-color);
  border-width: initial;
  border-style: none;
  border-color: initial;
  border-image: initial;
  margin: 25px auto;
}

.casino-winner-dh9gxz table {
  width: 100%;
}

.casino-winner-5n6qsb {
  display: flex;
  justify-content: center;
}

.casino-winner-7gdaff {
  background: linear-gradient(
    161deg,
    var(--fh-bg-color) 0%,
    var(--table-1-color) 90%
  );
}

.casino-winner-nv0jff {
  position: relative;
  z-index: 1;
}

.casino-winner-e4gbtc {
  position: relative;
  z-index: 2;
}

.casino-winner-6mwwbq {
  position: relative;
  z-index: 3;
}

.casino-winner-22i4ui {
  position: relative;
  z-index: 4;
}

.casino-winner-j8emso {
  padding: 16px 32px;
  border-radius: 10px;
  font-size: 20px;
  background: var(--fh-bg-color);
  color: var(--updated-block-color);
  border-left: 5px solid var(--button-bg-color);
  border-color: var(--border-color);
}


/* contanct form */
.casino-winner-blzx7t {
  background: var(--fh-bg-color);
  padding: 2rem;
  border-radius: 12px;
  box-shadow: -2px 1px 8px 5px rgba(0, 0, 0, 0.1);
  max-width: 800px;
  margin: 50px auto;
}

.casino-winner-blzx7t label {
  font-size: 14px;
}

.casino-winner-blzx7t h2 {
  text-align: center;
  margin-bottom: 1rem;
}
.casino-winner-blzx7t input,
.casino-winner-blzx7t textarea,
.casino-winner-blzx7t button {
  width: 100%;
  padding: 10px;
  margin-top:5px;
  margin-bottom: 15px;
  border-radius: 8px;
  border: 1px solid #ccc;
  background-color: var(--main-theme-color);
  font-size: 1rem;
}
.casino-winner-blzx7t button {
  background-color: #a91f09;
  color: var(--text-color);
  border: none;
  cursor: pointer;
  transition: background 0.casino-winner-gl15mx ease;
}
.casino-winner-blzx7t button:hover {
  background-color: #691204;
}
.casino-winner-rdus78 {
  text-align: center;
  color: green;
  font-weight: 500;
  padding: 50px 0;
  animation: fadeIn 0.casino-winner-zkdmb1 ease-in;
}

.casino-winner-rdus78 h2 {
  color: green;
  font-weight: 500;
}

@keyframes fadeIn {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}

.casino-winner-1e4ku1 .casino-winner-gm2mfd:last-child {
  margin-right: 5px;
}

  .casino-winner-s06dj0 {
    width: 90%;
    position: fixed;
    bottom: -120px;
    left: 50%;
    transform: translateX(-50%);
    background: var(--table-1-color);
    background-size: cover;
    background-position: center calc(100% - 522px);
    color: #fff;
    border-radius: 8px;
    transition: bottom 0.casino-winner-0t6adn ease;
    z-index: 9999;
    user-select: none;
    height: 75px;
    border: 1px solid rgb(70, 70, 70);
  }

  .casino-winner-qgwcsn {
    display: flex;
    justify-content: space-around;
    align-items: center;
  }

  .casino-winner-qgwcsn p {
    color: #fff900;
    font-weight: 600;
    font-size: 20px;
    margin: 0;
    font-family: Tahoma;

    z-index: -1;
    background: rgb(0 0 0 / 32%);
    height: 73px;
    padding: 25px;
    clip-path: polygon(10% 0%, 100% 0%, 90% 100%, 0% 100%);
    backdrop-filter: blur(5px);
  }

  .casino-winner-qgwcsn button {
    z-index: 2;
  }

  .casino-winner-xiifrc {
    position: absolute;
    top: -15px;
    right: -15px;
    background: rgba(0, 0, 0, 0.6);
    border: none;
    color: #fff;
    font-size: 20px;
    width: 26px;
    height: 26px;
    line-height: 24px;
    text-align: center;
    border-radius: 50%;
    cursor: pointer;
    user-select: none;
    transition: background 0.casino-winner-gl15mx ease;
    z-index: 10000;
  }

  

  .casino-winner-xiifrc:hover {
    background: rgba(0, 0, 0, 0.8);
  }

  @media (max-width: 650px) {
    .casino-winner-qgwcsn p {
      font-size: 16px;
      padding: 17px 15px 15px 15px;
      text-align: center;
    }
  }

  .casino-winner-eo5rgz {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0 10px;
    height: 42px;
    border-radius: 6px;
    font-size: 16px;
    background: var(--button-bg-color);
    color: var(--button-text-color);
    font-weight: 600;
    text-decoration: none;
    cursor: pointer;
    margin-left: 10px;
  }

  @media (max-width: 501px) {
    .casino-winner-eo5rgz {
      font-size: 12px;
    }
  }

  .casino-winner-r42c15 {
  bottom: 40px;
  }
/* brandauto-contrast-fix v1 */
:root {
  --footer-menu-color: #ece7dc;
  --updated-block-color: #ece7dc;
  --rate-counter-bg: #1e1e1e;
  --rate-counter-bg-top: #2a2a2a;
}
.casino-winner-cbfhe8, .casino-winner-f8pat5, [class*="review-card"],
thead, thead th, table th, .casino-winner-zzqfd4,
.casino-winner-unitwq, [class*="collapsible-header"],
.casino-winner-76cnuu, [class*="updated-block"] {
  color: #ece7dc !important;
}
